uuid: eeca26e6-fc3e-4a80-9b3f-d7eb0bfa54df
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
id: config_sync.module.entity_reference_revisions
snapshotSet: config_sync
extensionType: module
extensionName: entity_reference_revisions
items: {  }
